@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');
@import url('https://cdn.jsdelivr.net/npm/@tabler/icons@latest/iconfont/tabler-icons.min.css');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: inherit;
    font-size: inherit;
}

*::before,
*::after {
    box-sizing: border-box;
}

h1,
h2,
h3, 
h4, 
h5, 
h6 {
    font-weight: inherit;
}

p {
    line-height: 1.375;
}

.blind {
	position: absolute;
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	margin: -1px;
	overflow: hidden;
}

ul, ol, li {
    list-style: none;
}

a{
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

body {
    /* font-family: font-family: 'Noto Sans KR', sans-serif;
    font-family: 'Noto Serif KR', serif;
    font-family: 'Roboto', sans-serif;; */
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    line-height: 1;
    color: #444;
}

.inner {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}

.sec {
    padding: 120px 0;
}